<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://nldlab.gatech.edu/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
	<title>MediaWiki:Monobook.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://nldlab.gatech.edu/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
	<link rel="alternate" type="text/html" href="https://nldlab.gatech.edu/w/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
	<updated>2026-04-21T16:07:11Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.4</generator>
	<entry>
		<id>https://nldlab.gatech.edu/w/index.php?title=MediaWiki:Monobook.css&amp;diff=18&amp;oldid=prev</id>
		<title>Cjcrowley: Created page with &quot;/* CSS placed here will affect users of the Monobook skin */ #ca-talk { display:none!important; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://nldlab.gatech.edu/w/index.php?title=MediaWiki:Monobook.css&amp;diff=18&amp;oldid=prev"/>
		<updated>2011-10-10T17:21:24Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect users of the Monobook skin: &lt;/span&gt; #ca-talk { display:none!important; }&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the Monobook skin */&lt;br /&gt;
#ca-talk { display:none!important; }&lt;/div&gt;</summary>
		<author><name>Cjcrowley</name></author>
	</entry>
</feed>